/*
Theme Name:     healingphoenix Child
Theme URI:      http://grupoadslzone.com/
Description:    Child theme for the healingphoenix theme
Author:         Grupo ADSLZone
Author URI:     http://grupoadslzone.com/
Template:       healingphoenix
Version:        1.3
*/

@import url("../healingphoenix/style.css");

/* Site-specific */
body{background:#eee url(static/bkg.png) repeat-x top center;}.caption-header a{color:#38A6E7;}.controlImageActive{border:1px #38A6E7 solid;}.hentry h2,.hentry h2 a,.hentry h1,.hentry h1 a{color:#003872;}.hentry h2 a:hover,.hentry h1 a:hover{color:#3165b0;}.more-link,.post-author,.post-comments a{color:#0D8DC3!important;}
.specs table{background:#F1F0E5 none repeat scroll 0 0;border-bottom:1px solid #FFF;border-top:1px solid #F1F0E5;text-align:left;width:855px;} .specs th{border-right:1px solid #FFF;color:#4B3C23;font-weight:700;text-transform:uppercase;width:90px;} .specs th,.specs td{font-family:Arial;font-size:12px;vertical-align:top;padding:1px 6px;} .specs td.ttl{color:#7D7464;font-weight:700;width:180px;} .specs td{background:#F7F6F1 none repeat scroll 0 0;border-bottom:1px solid #F1F0E5;} .specs .nfo{color:#000;}
/* Specific ad policies */
/*div[id*='DFP_'] {display:none;}*/
.menu-item-126915 { background:url("static/ads/sprite-bkg.png") 0 0 !important; }